Bug 1905230 - Multus errors when cachefile is not found
Summary: Multus errors when cachefile is not found
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.6.z
Assignee: Douglas Smith
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On: 1900835
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-07 19:16 UTC by Douglas Smith
Modified: 2020-12-21 13:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1900835
Environment:
Last Closed: 2020-12-21 13:24:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift multus-cni pull 84 0 None closed Bug 1905230: Multus should exit zero on DEL when cache file is missing [backport 4.6] 2021-01-25 10:30:47 UTC
Red Hat Product Errata RHSA-2020:5614 0 None None None 2020-12-21 13:24:47 UTC

Comment 2 Weibin Liang 2020-12-15 18:36:58 UTC
The bug is verified in 4.6.0-0.nightly-2020-12-14-142858

https://github.com/openshift/multus-cni/commits/6fb56fdcbeb6591085c6b183730ff78de9883346 show fixing PR description including "Multus should exit zero on DEL when cache file is missing and pod can… "

Comment 5 errata-xmlrpc 2020-12-21 13:24:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.9 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5614


Note You need to log in before you can comment on or make changes to this bug.